﻿<?xml version="1.0" encoding="utf-8"?>
<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <Configurations>Debug;Release</Configurations>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="TaxIT\**" />
    <EmbeddedResource Remove="TaxIT\**" />
    <None Remove="TaxIT\**" />
  </ItemGroup>
    
  <ItemGroup>
    <PackageReference Include="Flurl" Version="2.8.1" />
    <PackageReference Include="Flurl.Http" Version="2.4.1" />
    <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="5.5.0" />
    <PackageReference Include="Serilog" Version="2.8.0" />
    <PackageReference Include="Serilog.Sinks.Graylog" Version="2.0.7" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="5.5.0" />
    <PackageReference Include="System.Private.ServiceModel" Version="4.5.3" />
    <PackageReference Include="System.ServiceModel.Duplex" Version="4.5.3" />
    <PackageReference Include="System.ServiceModel.Http" Version="4.5.3" />
    <PackageReference Include="System.ServiceModel.NetTcp" Version="4.5.3" />
    <PackageReference Include="System.ServiceModel.Primitives" Version="4.5.3" />
    <PackageReference Include="System.ServiceModel.Security" Version="4.5.3" />

  </ItemGroup>
    
  <ItemGroup>
    <ProjectReference Include="..\Models\Models.csproj" />
  </ItemGroup>
    
  <ItemGroup>
    <Folder Include="Clients\Magento\" />
    <Folder Include="Clients\Correios\" />
  </ItemGroup>
</Project>
